{
  "name": "@openstapps/tsconfig",
  "description": "The tsconfig for the openstapps project",
  "version": "3.0.0",
  "type": "commonjs",
  "license": "GPL-3.0-only",
  "repository": "git@gitlab.com:openstapps/eslint-config.git",
  "author": "Thea Schöbl",
  "main": "tsconfig.json",
  "files": [
    "tsconfig.json"
  ]
}
